@charset "UTF-8";
/* CSS Document */

body {
	background-color:#353535;
}
h3 {
	color:#CCCCCC;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 40px;
	text-align: left;
	padding-left: 5px;
}

p {
	font-family: Montserrat;
	font-weight:200;
	font-size:100%;
	position:relative;
	width:auto;
	color:#FFFFFF;
	font-size-adjust:100%;
	-webkit-font-size-adjust: 100%;
	text-align:center;
}

#intro {
	position: relative;
	margin-top:5%;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	max-width:942px;
}

.container {
	margin-top: 50px;
}

.centering {
  width: 405px;
  height: 720px;

  position: absolute;
  top: 50%;
  left: 50%;

  margin: -360px 0 0 -202px;
}

#logo {
	background-image:url(../../images/logo/bobwithlogo1lineMotion.svg);
	position: relative;
	margin-top:10%;
	margin-left: auto;
	margin-right: auto;
	width: 60%;
	max-width:942px;
	padding-bottom: 18%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}